A Sandcastle Documented Class Library

# ButterflowSubregion
Identifier Property

Gets a unique identifier used to locate this subregion withing a subregion collection.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public Guid Identifier { get; private set; }

#### Property Value

Type: Guid
The unique identifier.
See Also

#### Reference

ButterflowSubregion Class
butterflow_ui Namespace